Show / Hide Table of Contents

# Struct IntegrationAccount

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public struct IntegrationAccount

### Properties

| Improve this Doc View Source

#### Id

Gets the ID of the account.

##### Declaration

    public string Id { get; }

##### Property Value

Type | Description
--- | ---
System.String | A System.String unique identifier of this integration account.

| Improve this Doc View Source

#### Name

Gets the name of the account.

##### Declaration

    public string Name { get; }

##### Property Value

Type | Description
--- | ---
System.String | A string containing the name of this integration account.

### Methods

| Improve this Doc View Source

#### ToString()

##### Declaration

    public override string ToString()

##### Returns

Type | Description
--- | ---
System.String |

##### Overrides

System.ValueType.ToString()